Subject: Re: [PATCH 0/7] refs: add reflog support to `git refs migrate`

From: Junio C Hamano <[email-masked]>
Date: Tue, 10 Dec 2024 21:13:29 +0900

Karthik Nayak <[email-masked]> writes:

> The `git refs migrate` command was introduced in
> 25a0023f28 (builtin/refs: new command to migrate ref storage formats,
> 2024-06-06) to support migrating from one reference backend to another.

This topic pass the tests standalone for me locally, but seems to
fail 1460.17 and 1460.31 when merged to 'seen'.  I'll push out the
integration result tonight; it would be very much appreciated if you
can help find if there are semantic (or otherwise) mismerges that
are causing this breakage.

Thanks.